<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Lokacija" Naslov="PLU" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />  
        <Red ImeId="Sifra_Art" Naslov="Шифра" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Име" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Цена" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />              
</NewDataSet>
